/* 연혁 데이터 모듈*/

.history-pg-wr {position:relative;}
.history-pg-wr:after {content:"";display:block;clear:both;}

.history-wrap {}

.hist-type1{}
.hist-type1 .hist-wr{display:block;position:relative}
.hist-type1 .hist-wr h3{display:block;position:absolute;top:18px;left:0}
.hist-type1 .hist-wr h3 img{display:block}
.hist-type1 .hist-wr h3 span{display:block;line-height:100%;font-size:30px;color:#666;margin:33px 0 0 0}
.hist-type1 .hist-wr .hist-core-wr{display:block;background:url(/site1/_Img/Depart/hist1_bg1.png) no-repeat 10px 137px;overflow:hidden}
.hist-type1 .hist-wr .hist-core-wr .hist-core{display:inline-block;width:77%;max-width:585px;margin:52px 0 0 175px;overflow:hidden}
.hist-type1 .hist-y-ol{display:block;}
.hist-type1 .hist-y-ol .hist-y-li{display:block;position:relative;width:100%;overflow:hidden;padding:0 0 47px 0}
.hist-type1 .hist-y-ol .hist-y-li h4{font-family:"gibson";display:block;position:relative;float:left;width:17.0940%;max-width:100px;z-index:2}
.hist-type1 .hist-y-ol .hist-y-li h4 div{display:block;position:absolute;width:100%;height:100%;border-radius:50%;background-image:url(/site1/_Img/Depart/hist1_bg2.png);background-repeat:no-repeat;background-position:center top;background-size:cover}
.hist-type1 .hist-y-ol .hist-y-li h4 div span{display:block;position:absolute;width:100%;height:30px;line-height:30px;text-align:center;left:0;top:50%;margin:-15px 0 0 0;font-weight:normal;color:#fff;font-size:26px;}
.hist-type1 .hist-y-ol .hist-y-li h4 div.color1{background-color:#249ccd}
.hist-type1 .hist-y-ol .hist-y-li h4 div.color2{background-color:#4b69b6}
.hist-type1 .hist-y-ol .hist-y-li h4 div.color3{background-color:#3c5085}
.hist-type1 .hist-y-ol .hist-y-li h4 img{display:block;width:100%}
.hist-type1 .hist-m-ol{display:inline-block;float:left;width:82.9%;max-width:485px;margin:25px 0 0 0}
.hist-type1 .hist-m-ol .hist-m-li{display:block;position:relative;margin:0 0 7px 0}
.hist-type1 .hist-m-ol .hist-m-li .m-lbl{font-family:"gibson";display:block;position:absolute;left:37px;top:0;font-size:17px;font-weight:bold;color:#333}
.hist-type1 .hist-m-ol .hist-m-li .m-txt{display:block;margin:0 0 0 120px}
.hist-type1 .hist-m-ol .hist-m-li .m-txt .lv1{font-size:15px;color:#444}
.hist-type1 .hist-m-ol .hist-m-li .m-txt .lv2{display:block;width:100%;margin:16px 0 0 0}
.hist-type1 .hist-m-ol .hist-m-li .m-txt .lv2 li{display:block;font-size:14px;color:#666;margin:0 0 1px 0;padding:0 0 0 11px;background:url(/site1/_Img/Depart/hist1_blt1.png) no-repeat left 8px;word-wrap:break-word; word-break:break-all; white-space:normal;}
.hist-type1 .ruler-ptn{display:block;position:absolute;width:11px;height:100%;top:10px;left:43px;background:url(/site1/_Img/Depart/hist1_ptn1.png) repeat-y left top;z-index:1}
@media all and (min-width:1280px) {
}
@media all and (min-width:1000px) and (max-width:1279px) {
}
@media all and (min-width:481px) and (max-width:999px) {
	@media all and (min-width:720px) and (max-width:999px) {
		.hist-type1 .hist-wr .hist-core-wr .hist-core{width:80% !important;}
	}
	.hist-type1 .hist-wr .hist-core-wr .hist-core{width:70%;max-width:9999px;float:right;margin:52px 0 0 0}
	.hist-type1 .hist-m-ol{width:75%;max-width:9999px;float:right}
	.hist-type1 .hist-m-ol .hist-m-li .m-lbl{left:0}
	.hist-type1 .hist-m-ol .hist-m-li .m-txt{margin:0 0 0 80px}
	.hist-type1 .hist-y-ol .hist-y-li h4 div span{font-size:20px;}
}
@media all and (max-width:480px) {
	.hist-type1 .hist-wr h3{position:relative;width:100%;padding:0 0 30px 0;background:url(/site1/_Img/Depart/hist1_bg1.png) no-repeat right top;}
	.hist-type1 .hist-wr .hist-core-wr{background:none}
	.hist-type1 .hist-wr .hist-core-wr .hist-core{width:100%;max-width:9999px;margin:0}
	.hist-type1 .hist-y-ol .hist-y-li h4 div span{font-size:18px}
	.hist-type1 .hist-m-ol{max-width:9999px;margin:0 0 0 0}
	.hist-type1 .hist-m-ol .hist-m-li .m-lbl{left:15px}
	.hist-type1 .hist-m-ol .hist-m-li .m-txt{margin:0 0 0 95px}

	.hist-type1 .ruler-ptn{left:8%}
}
